#content {width:100% !important}

#nav > ul > li {width: 40% !important}
#nav > ul > li:nth-child(even) {border-right:0;}
#nav ul.black ul.sub-menu ul{top:37px !important;left:-1px !important;}
.sidebar .widget {width: 100%;}

.news-home {background: none;height:auto;}
.news-home h2 {border: none; float:none;}
.news-home ul{float:none;width:100% !important;}
.news-home li{margin-left:0;}

#portfolio-bigimage .work-skillsdate{right:0px !important}

#respond input, #respond textarea{width:94% !important;margin-left:0 !important;}
#commentform label {width: 100%;}
.comment-form-comment textarea{width:85% !important;}
img.comment-avatar {display:block;margin: 0 auto;}

#copyright .inner .right, #copyright .inner .left {float: none !important; text-align: center !important;}

.contact-info ul li{height: auto !important}

#slideshow .shadow-slideshow{width:100% !important;height: auto !important}
#slideshow .slides, #slideshow img, #slideshow a{height: auto}
#slideshow{padding-top:0;height:auto;min-height:105px;}

#primary .testimonials-slider{margin-bottom:0 !important;}
#portfolio-bigimage h2 {margin-top: 15px !important;margin-bottom: 15px !important;}

a.zoom {display:none !important;}

.portfolio-slider .jcarousel-clip{width:60% !important;margin-left:40px !important}
.portfolio-slider li{margin-right:6px}

#top-slogan { min-height: 93px; height: auto; padding-bottom: 10px; }
#top-slogan .button-more { float: none; clear: left; margin: 0 auto; }